# Configuration file

general {
    I:ArrowEntity=0
    I:BlueSlime=0
    I:BoltEntity=0
    I:DaggerEntity=0
    I:EntityAbtu=0
    I:EntityAfrit=0
    I:EntityAngelCreeper=0
    I:EntityAquaPulse=0
    I:EntityArcaneLaser=0
    I:EntityArcaneLaserEnd=0
    I:EntityArcaneLaserStorm=0
    I:EntityArcherZombie=0
    I:EntityArisaur=0
    I:EntityArix=0
    I:EntityArmedOre=0
    I:EntityArmorCreeper=0
    I:EntityArrow=0
    I:EntityAsmodi=0
    I:EntityAspid=0
    I:EntityBabyCaveSpider=0
    I:EntityBabyGhast=0
    I:EntityBabySpider=0
    I:EntityBasalz=0
    I:EntityBasalzBolt=0
    I:EntityBat=0
    I:EntityBatPoop=0
    I:EntityBehemoth=0
    I:EntityBeholder=0
    I:EntityBelph=0
    I:EntityBird=0
    I:EntityBlaze=0
    I:EntityBlindingEnderman=0
    I:EntityBlindingSilverfish=0
    I:EntityBlitz=0
    I:EntityBlitzBolt=0
    I:EntityBlizz=0
    I:EntityBlizzBall=0
    I:EntityBlizzSlowball=0
    I:EntityBlock=0
    I:EntityBlockFallingDragonEgg=0
    I:EntityBlockFallingObsidian=0
    I:EntityBlockHomelandCache=0
    I:EntityBloodleech=0
    I:EntityBoat=0
    I:EntityBossEnderDemon=0
    I:EntityBrutishPigZombie=0
    I:EntityBrutishSkeleton=0
    I:EntityBrutishZombie=0
    I:EntityCacodemon=0
    I:EntityCaveSpider=0
    I:EntityCaveman=0
    I:EntityCephignis=0
    I:EntityChicken=0
    I:EntityCinder=0
    I:EntityCinderBlaze=0
    I:EntityClayGolem=0
    I:EntityClientPlayerMP=0
    I:EntityClink=0
    I:EntityCloudInABottle=0
    I:EntityConba=0
    I:EntityConcapedeHead=0
    I:EntityConcapedeSegment=0
    I:EntityConflagrationBlaze=0
    I:EntityCow=0
    I:EntityCreeper=0
    I:EntityCrusk=0
    I:EntityCryptZombie=0
    I:EntityCursedEnderman=0
    I:EntityDamageSkeleton=0
    I:EntityDarkCreeper=0
    I:EntityDeathCreeper=0
    I:EntityDemonicBlast=0
    I:EntityDemonicSpark=0
    I:EntityDesertSpider=0
    I:EntityDirtCreeper=0
    I:EntityDiscoZombie=0
    I:EntityDominationWitch=0
    I:EntityDoomCreeper=0
    I:EntityDoomfireball=0
    I:EntityDragon=0
    I:EntityDrowningCreeper=0
    I:EntityDuck=0
    I:EntityDweller=0
    I:EntityESMGhast=0
    I:EntityEgg=0
    I:EntityEmber=0
    I:EntityEmberBlaze=0
    I:EntityEnderCreeper=0
    I:EntityEnderCrystal=0
    I:EntityEnderEye=0
    I:EntityEnderman=0
    I:EntityEnt=0
    I:EntityEpion=0
    I:EntityErepede=0
    I:EntityEttin=0
    I:EntityExpBottle=0
    I:EntityEyewig=0
    I:EntityFallingBlock=0
    I:EntityFear=0
    I:EntityFighterGhast=0
    I:EntityFireCreeper=0
    I:EntityFireSkeleton=0
    I:EntityFireZombie=0
    I:EntityFireworkRocket=0
    I:EntityFishHook=0
    I:EntityFishingPigZombie=0
    I:EntityFishingRod=0
    I:EntityFishingSilverfish=0
    I:EntityFishingZombie=0
    I:EntityFlyingCaveSpider=0
    I:EntityFlyingItem=0
    I:EntityFlyingSilverfish=0
    I:EntityFlyingSpider=0
    I:EntityFrostbolt=0
    I:EntityFrostweaver=0
    I:EntityGatlingSkeleton=0
    I:EntityGeist=0
    I:EntityGeken=0
    I:EntityGeonach=0
    I:EntityGhast=0
    I:EntityGhostSpider=0
    I:EntityGhoulZombie=0
    I:EntityGiantPigZombie=0
    I:EntityGiantSkeleton=0
    I:EntityGiantSpider=0
    I:EntityGiantZombie=0
    I:EntityGib=0
    I:EntityGlob=0
    I:EntityGorgomite=0
    I:EntityGravelCreeper=0
    I:EntityGravityCreeper=0
    I:EntityGrue=0
    I:EntityHangGlider=0
    I:EntityHealingOrb=0
    I:EntityHellfireBlaze=0
    I:EntityHellfish=0
    I:EntityHomingArrow=0
    I:EntityHorse=0
    I:EntityHungryPigZombie=0
    I:EntityHungrySpider=0
    I:EntityHungryZombie=0
    I:EntityIcefireball=0
    I:EntityIcyEnderman=0
    I:EntityIka=0
    I:EntityInfernoBlaze=0
    I:EntityIronGolem=0
    I:EntityItem=0
    I:EntityItemEndPowder=0
    I:EntityItemFrame=0
    I:EntityItemIgneousRock=0
    I:EntityJabberwock=0
    I:EntityJengu=0
    I:EntityJoltBlaze=0
    I:EntityJoust=0
    I:EntityJoustAlpha=0
    I:EntityJumpingCreeper=0
    I:EntityJungleSpider=0
    I:EntityKhalk=0
    I:EntityKingGhast=0
    I:EntityKobold=0
    I:EntityLacedon=0
    I:EntityLargeFireball=0
    I:EntityLavaMonster=0
    I:EntityLeashKnot=0
    I:EntityLifeDrain=0
    I:EntityLifeDrainEnd=0
    I:EntityLightningBolt=0
    I:EntityLightningCreeper=0
    I:EntityLightningEnderman=0
    I:EntityLobber=0
    I:EntityLootBall=0
    I:EntityLuggage=0
    I:EntityLurker=0
    I:EntityMagmaCube=0
    I:EntityMaka=0
    I:EntityMakaAlpha=0
    I:EntityManticore=0
    I:EntityMinecartChest=0
    I:EntityMinecartTNT=0
    I:EntityMiniBossEnderEye=0
    I:EntityMiniCreeper=0
    I:EntityMiniEnderman=0
    I:EntityMiniGhast=0
    I:EntityMiniMe=0
    I:EntityMirageEnderman=0
    I:EntityMobAngryEnderman=0
    I:EntityMobEnderman=0
    I:EntityMobLouse=0
    I:EntityMobRandomizer=0
    I:EntityMooshroom=0
    I:EntityMotherCaveSpider=0
    I:EntityMotherSpider=0
    I:EntityMudshot=0
    I:EntityMysteryCreeper=0
    I:EntityNeedle=0
    I:EntityNetherSoul=0
    I:EntityNetherStarCreeper=0
    I:EntityNinjaSkeleton=0
    I:EntityOcelot=0
    I:EntityOtherPlayerMP=0
    I:EntityPainting=0
    I:EntityPaleSpider=0
    I:EntityPhantom=0
    I:EntityPhysicsBlock=0
    I:EntityPig=0
    I:EntityPigZombie=0
    I:EntityPinkSlime=0
    I:EntityPinky=0
    I:EntityPixie=0
    I:EntityPlaguePigZombie=0
    I:EntityPlagueZombie=0
    I:EntityPoisonSilverfish=0
    I:EntityPoisonSkeleton=0
    I:EntityPoisonSpider=0
    I:EntityPoop=0
    I:EntityPorkifiedCreeper=0
    I:EntityPotion=0
    I:EntityProjectile=0
    I:EntityQueenGhast=0
    I:EntityRaiko=0
    I:EntityReahDog=0
    I:EntityReiver=0
    I:EntityRemobra=0
    I:EntityRhea=0
    I:EntityRoc=0
    I:EntityRocket=0
    I:EntityRosester=0
    I:EntitySafariNet=0
    I:EntityScent=0
    I:EntityScorchfireball=0
    I:EntitySeat=0
    I:EntitySerpix=0
    I:EntityShadowsWitch=0
    I:EntityShambler=0
    I:EntitySheep=0
    I:EntitySilverfish=0
    I:EntitySkeleton=0
    I:EntitySkylus=0
    I:EntitySlime=0
    I:EntitySmallFireball=0
    I:EntitySmallSpider=0
    I:EntitySmolderBlaze=0
    I:EntitySniperSkeleton=0
    I:EntitySnowball=0
    I:EntitySnowman=0
    I:EntitySoul=0
    I:EntitySpawnHelper=0
    I:EntitySpecialArrow=0
    I:EntitySpecialFireball=0
    I:EntitySpectralbolt=0
    I:EntitySpider=0
    I:EntitySpirit=0
    I:EntitySpitfireSkeleton=0
    I:EntitySplittingCreeper=0
    I:EntitySpriggan=0
    I:EntitySquid=0
    I:EntitySurvivor=0
    I:EntityTNTPrimed=0
    I:EntityTarantula=0
    I:EntityThiefEnderman=0
    I:EntityThiefSkeleton=0
    I:EntityThrowingScythe=0
    I:EntityToughCaveSpider=0
    I:EntityToughSilverfish=0
    I:EntityToughSpider=0
    I:EntityTrail=0
    I:EntityTrent=0
    I:EntityTrite=0
    I:EntityTroll=0
    I:EntityTurkey=0
    I:EntityUndeadWitch=0
    I:EntityUnholyGhast=0
    I:EntityUvaraptor=0
    I:EntityVampirePigZombie=0
    I:EntityVentoraptor=0
    I:EntityVespid=0
    I:EntityVespidQueen=0
    I:EntityVillager=0
    I:EntityVoxel=0
    I:EntityWasp=0
    I:EntityWebCaveSpider=0
    I:EntityWebSpider=0
    I:EntityWeepingAngel=0
    I:EntityWendigo=0
    I:EntityWildfireBlaze=0
    I:EntityWildsWitch=0
    I:EntityWindWitch=0
    I:EntityWitch=0
    I:EntityWitchCaveSpider=0
    I:EntityWitchSpider=0
    I:EntityWither=0
    I:EntityWitherSkeleton=0
    I:EntityWitherSkull=0
    I:EntityWolf=0
    I:EntityXPOrb=0
    I:EntityYale=0
    I:EntityYeti=0
    I:EntityZephyr=0
    I:EntityZoataur=0
    I:EntityZombie=0
    I:EntityZombieChef=0
    I:EntityZombieCreeper=0
    I:EntityZombieCyborg=0
    I:EntityZombieDwarf=0
    I:EntityZombieHerobrine=0
    I:EntityZombieKing=0
    I:EntityZombieKnight=0
    I:EntityZombieMiner=0
    I:EntityZombieNotch=0
    I:EntityZombiePa=0
    I:EntityZombiePirate=0
    I:Entity_SpecialBlaze=0
    I:Entity_SpecialCaveSpider=0
    I:Entity_SpecialCreeper=0
    I:Entity_SpecialEnderman=0
    I:Entity_SpecialGhast=0
    I:Entity_SpecialPigZombie=0
    I:Entity_SpecialSilverfish=0
    I:Entity_SpecialSkeleton=0
    I:Entity_SpecialSpider=0
    I:Entity_SpecialWitch=0
    I:Entity_SpecialZombie=0
    I:FancyEntityItem=0
    I:KingBlueSlime=0
    I:LootBall=0
    I:MoCEntityAnt=0
    I:MoCEntityBear=0
    I:MoCEntityBee=0
    I:MoCEntityBigCat=0
    I:MoCEntityBird=0
    I:MoCEntityBoar=0
    I:MoCEntityBunny=0
    I:MoCEntityButterfly=0
    I:MoCEntityCrab=0
    I:MoCEntityCricket=0
    I:MoCEntityDeer=0
    I:MoCEntityDolphin=0
    I:MoCEntityDragonfly=0
    I:MoCEntityDuck=0
    I:MoCEntityElephant=0
    I:MoCEntityEnt=0
    I:MoCEntityFirefly=0
    I:MoCEntityFishBowl=0
    I:MoCEntityFishy=0
    I:MoCEntityFlameWraith=0
    I:MoCEntityFly=0
    I:MoCEntityFox=0
    I:MoCEntityGoat=0
    I:MoCEntityGolem=0
    I:MoCEntityHellRat=0
    I:MoCEntityHorse=0
    I:MoCEntityHorseMob=0
    I:MoCEntityKitty=0
    I:MoCEntityMaggot=0
    I:MoCEntityMediumFish=0
    I:MoCEntityMiniGolem=0
    I:MoCEntityMole=0
    I:MoCEntityMouse=0
    I:MoCEntityOgre=0
    I:MoCEntityOstrich=0
    I:MoCEntityPetScorpion=0
    I:MoCEntityPiranha=0
    I:MoCEntityRaccoon=0
    I:MoCEntityRat=0
    I:MoCEntityRay=0
    I:MoCEntityScorpion=0
    I:MoCEntitySilverSkeleton=0
    I:MoCEntitySmallFish=0
    I:MoCEntitySnail=0
    I:MoCEntitySnake=0
    I:MoCEntityThrowableRock=0
    I:MoCEntityTurkey=0
    I:MoCEntityTurtle=0
    I:MoCEntityWWolf=0
    I:MoCEntityWerewolf=0
    I:MoCEntityWraith=0
    I:ShurikenEntity=0
    I:SoundEntity=0
    I:ZombieClawer=0
    I:ZombieHungry=0
    I:"update Interval"=1000
}


